Results 1 to 3 of 3

Thread: amfetchdump - problem with PERL

  1. #1

    Default amfetchdump - problem with PERL

    Dump restoring with amfetchdump doesn't work.

    Following message appears:

    Can't locate XML/Simple.pm in @INC (@INC contains: /usr/local/share/perl/5.10.1 /etc/perl /usr/local/lib/perl/5.10.1 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl .) at /usr/sbin/amfetchdump line 27.
    BEGIN failed--compilation aborted at /usr/sbin/amfetchdump line 27.

    Since I'm not speaking perl it's hard for me to understand this message.

  2. #2
    Join Date
    Nov 2005
    Location
    Canada
    Posts
    1,049

    Default

    amfetchdump require the XML::Simple perl module.

    You must install it.

    Jean-Louis

  3. #3

    Thumbs up Solved!

    Hi Jean-Louis!

    Problem is solved!

    I installed paket libxml-simple-perl under Debian 6.0 and now amfetchdump works fine.

    I think I didn't installed it because it wasn't listed in the dependencies of the amanda-server deb file.

    Thanks a lot.
    Last edited by Stefan Freihoff; May 14th, 2013 at 01:02 AM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •